function change_code(obj){
	$("#code").attr("src",verifyUrl+'#'+Math.random());
	return false;
}
//登錄驗證  1為空   2為錯誤

$(function(){
	
	var $msg = $('.msg');	
	var username=$("input[name='username']");
	var password = $("input[name='password']");
	var code = $("input[name='code']");
	$("#login").submit(function(){
		
		if($.trim(username.val())==''){
			$msg.html("<span class='error'>用戶名不能為空</span>");
			username.focus();
			return false;
		}else if($.trim(password.val())=='') {			
			$msg.html("<span class='error'>密碼不能為空</span>");
			password.focus();
			return false;
		}else if($.trim(code.val())==''){
			$msg.html("<span class='error'>驗證碼不能為空</span>");
			code.focus();
			return false;
		}else{
			$msg.html(' ');
			return true;
		}
		
		return false;
	});



	//驗證用戶名
	$("input[name='username']").blur(function(){
		if($.trim(username.val())==''){
			$msg.html("<span class='error'>用戶名不能為空</span>");
			username.focus();
			return ;
		}else {			
			$msg.html("");
		}
		
	});
	//驗證密碼
	$("input[name='password']").blur(function(){
		var username=$("input[name='username']");
		if($.trim(password.val())==''){
			$msg.html("<span class='error'>密碼不能為空</span>");
			//password.focus();
			return ;
		}else {			
			$msg.html("");
		}
		
	});
});

